# Additional clean files
cmake_minimum_required(VERSION 3.16)

if("${CONFIG}" STREQUAL "" OR "${CONFIG}" STREQUAL "RelWithDebInfo")
  file(REMOVE_RECURSE
  "client\\CMakeFiles\\deeplink_ui_autogen.dir\\AutogenUsed.txt"
  "client\\CMakeFiles\\deeplink_ui_autogen.dir\\ParseCache.txt"
  "client\\deeplink_ui_autogen"
  "qtservice\\CMakeFiles\\qtservice_autogen.dir\\AutogenUsed.txt"
  "qtservice\\CMakeFiles\\qtservice_autogen.dir\\ParseCache.txt"
  "qtservice\\qtservice_autogen"
  "qtsingleapplication\\CMakeFiles\\qtsingleapplication_autogen.dir\\AutogenUsed.txt"
  "qtsingleapplication\\CMakeFiles\\qtsingleapplication_autogen.dir\\ParseCache.txt"
  "qtsingleapplication\\qtsingleapplication_autogen"
  "server\\CMakeFiles\\deeplink_autogen.dir\\AutogenUsed.txt"
  "server\\CMakeFiles\\deeplink_autogen.dir\\ParseCache.txt"
  "server\\deeplink_autogen"
  )
endif()
